/* SALAIROSCOPE ......*/

#salairoscope .salairoscope_total {
	margin: 10px;
}

#salairoscope .job_list_box {
	float: left;
	width: 316px;
	margin: 2px;
}

#salairoscope a {
	color: #FF8C2D;
	font-weight: bold;
}

#salairoscope ul {
	margin: 0px;
	padding: 10px;
	list-style-type: none;
}

#salairoscope ul#salairoscope_job_list {
	height: 150px;
	overflow-y: auto;
	border: 1px solid #DDDDDD;
}

#salairoscope ul#salairoscope_job_list li a {
	font-size: 10px;
	color: #ee9b3d;
}

#salairoscope ul li {
	margin: 0px;
	padding: 0px 0px 5px 0px;
}

#salairoscope .salairoscope_title {
	font-weight: bold;
	font-size: 13px;
}

#salairoscope form {
	margin: 0px;
}

#salairoscope form label {
	display: block;
	float: left;
	width: 100px;
}

#salairoscope form select {
	width: 100px;
	height: 18px;
	padding: 0px;
	font-size: 11px;
	border: solid 1px black;
}

#salairoscope form input {
	width: 150px;
	height: 13px;
	padding: 0px;
	font-size: 11px;
	border: solid 1px black;
}

#salairoscope form .submit_button {
	width: 100px;
	height: 17px;
	font-size: 11px;
	border: 0px;
	color: white;
	background-image: url('../img_dg/content/bgimg_grey.jpg');
	background-repeat: repeat-x;
	display: block;
	cursor: pointer;
}

#salairoscope div.percent_bar_back {
	width: 100px;
	height: 12px;
	margin-right: 10px;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	float: left;
}

#salairoscope div.percent_bar_color {
	height: 12px;
	background-color: #ee9b3d;
}

#salairoscope div.percent_bar_nb_percent {
	width: 50px;
	position: relative;
	left: -75px;
	float: left;
}

#salairoscope div.percent_bar_nb_vote {
	width: 70px;
	position: relative;
	left: -40px;
	float: left;
}

/* Modifications par Mediaweb Editions S.A. depuis le 21/05/2013 : */
#salairoscope a:hover {
	text-decoration: underline;
}
#salairoscope a.categorie{
	color: black;
	display: block;
	border-bottom: solid 1px ;
	border-bottom-style: dotted;
	margin-bottom: 10px;
}
#salairoscope a.categorie:hover{
	color: #FF8C2D;
	text-decoration: none;
}
/* FIN --- SALAIROSCOPE ......*/
